{
    "compilerOptions": {
        "baseUrl": ".",
        "paths": {
            "@/*": ["./*"]
        },
        "jsx": "preserve",
        "lib": ["dom", "dom.iterable", "esnext"],
        "moduleResolution": "node",
        "strict": true,
        "allowJs": true,
        "noEmit": true,
        "incremental": true,
        "esModuleInterop": true,
        "resolveJsonModule": true,
        "isolatedModules": true
    },
    "include": ["next-env.d.ts", "**/*.ts", "**/*.tsx", "**/*.js", "**/*.jsx"],
    "exclude": ["node_modules"]
}
